@charset "utf-8";

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes poyoyon {
  0% {
    transform: translateX(-50vw);
    opacity: 0;
  }
	
	40% {
    transform: translateX(-50vw);
    opacity: 0;
  }

  100% {
    transform: translateX(0);
  }
  20%,100% {
    opacity: 1;
  }
}

@keyframes poyoyon2 {
  0% {
    transform: translateX(510px);
    opacity: 0;
  }
  50% {
    transform: translateX(510px);
  }
  65% {
    transform: translateX(510px);
  }
  100% {
    transform: translateX(0);
  }
  65%,100% {
    opacity: 1;
  }
}

#mainvisual {
    
}

#mainvisual div.silideBox {
    /*background: #333c5e url("../images/index/bg_mainvisual.png") 0 -40px no-repeat;*/
    height: 400px;
    min-width: 1200px;
	position: relative;
}

#mainvisual .inner {
  padding: 0;
  width: 50vw;
	height: 305px;
  margin: 50px 0 0 0;
  box-sizing: border-box;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	/*background: rgba(255,255,255,0.8);*/
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}

#mainvisual .slick-current .inner.poyoyon {
	animation: poyoyon 1.0s cubic-bezier(0.12, 0, 0.39, 0) 1 forwards;
}

#mainvisual .inner.rtype {
    margin: 50px 0 0 90px;
}

#mainvisual .slick-current .inner.rtype.poyoyon2 {
	animation: poyoyon2 0.7s cubic-bezier(0.12, 0, 0.39, 0) 1 forwards;
}

#mainvisual .inner h1 {
  /*color: #333c5e;*/
	color: #fff;
  font-size: 3.6rem;
  line-height: 1.3;
	position: relative;
	padding-left: 10.75vw;
	font-feature-settings: 'palt';
	z-index: 2;
	/*text-shadow: 2px 2px 5px #333c5e,
	-2px 2px 5px #333c5e,
	-2px -2px 5px #333c5e,
	2px -2px 5px #333c5e;*/
}

#mainvisual .inner h1:after {
	content: '';
	width: 50vw;
	height: 250px;
	/*border: 2px solid #fff;*/
	border-left: none;
	transform: scaleY(1.3) perspective(1em) rotateX(-4.5deg);
	transform-origin: top left;
	position: absolute;
	left: 0;
	top: -20px;
	z-index: -1;
	background: #333b5f;
}

#mainvisual .lv07 .inner h1:after {
	content: '';
	width: 50vw;
	height: 410px;
}


#mainvisual .inner .btnArea {
	display: flex;
	gap: 10px 0;
}

#mainvisual .inner p {
    /*color: #333c5e;*/
	color: #fff;
  font-size: 2.4rem;
	line-height: 1.3;
	margin-top: 10px;
	padding-left: 10.75vw;
	z-index: 2;
	position: relative;
	/*text-shadow: 2px 2px 5px #333c5e,
	-2px 2px 5px #333c5e,
	-2px -2px 5px #333c5e,
	2px -2px 5px #333c5e;*/
}

#mainvisual .inner p sub {
    font-size: 1.3rem;
    vertical-align: 0;
}

#mainvisual .inner p a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 155px;
    height: 40px;
    border-radius: 20px;
    background: #fff;
    color: #333c5e;
    text-decoration: none;
    font-size: 1.6rem;
    border: 2px solid #fff;
    box-sizing: border-box;
    transition: all 0.2s ease-in 0s;
    margin-top: 30px;
	z-index: 2;
	position: relative;
	text-shadow: none;
}

#mainvisual .inner p.btn02 a {
	width: 120px;
}


#mainvisual .inner p a:hover {
     color: #fff;
	 background: #333c5e;
}

#mainvisual img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    display: block;
}



/*----------------------------------------------

formArea

-----------------------------------------------*/

#formArea {
    /*width: 1200px;
    margin: 0 auto;*/
    padding: 50px 0 50px;
	background: #f6f6f6;
	margin-bottom: 50px;
}

#formArea h2 {
    font-size: 3.6rem;
    text-align: center;
}

#formArea p {
    text-align: center;
}

#formArea ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    margin: 60px 0 0;
}

#formArea ul li {
    width: 380px;
    box-sizing: border-box;
    margin-bottom: 50px;
	border: 1px solid #cccccc;
}

#formArea ul li a {
    display: block;
    padding: 10px;
    text-decoration: none;
    background: #fff;
    transition: all 0.6s ease-in 0s;
    height: 245px;
    box-sizing: border-box;
	position: relative;
	border: 10px solid #fff;
}

#formArea ul li a img {
    width: 100%;
    display: block;
		opacity: 1;
		transition: all 0.2s ease-in 0s;
}

#formArea ul li a p {
    font-size: 2.8rem;
    color: #333c5e;
    font-feature-settings: "palt";
	position: absolute;
	bottom: -20px;
	left: 0;
	width: 100%;
	text-shadow: 2px 2px 5px #fff,
	-2px 2px 5px #fff,
	-2px -2px 5px #fff,
	2px -2px 5px #fff;
	transition: all 0.4s ease-in 0s;
}

#formArea ul li a p span {
    font-size: 1.8rem;
    color: #333;
    padding-top: 5px;
	text-shadow: 2px 2px 5px #fff,
	-2px 2px 5px #fff,
	-2px -2px 5px #fff,
	2px -2px 5px #fff;
	display: block;
	opacity: 0;
	transition: all 0.4s ease-in 0s;
}

#formArea ul li a:hover {
	border: 10px solid #353e60;
	padding: 10px;
}

#formArea ul li a:hover img {
	opacity: 0.3;
}

#formArea ul li a:hover p {
    /*color: #fff;*/
		bottom: 20px;
}

#formArea ul li a:hover p span {
    /*color: #fff;*/
		display: block;
		opacity: 1;
}


/*----------------------------------------------

useArea

-----------------------------------------------*/

#useArea {
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 50px;
}

#useArea h2 {
    font-size: 3.6rem;
    text-align: center;
}

#useArea p {
    text-align: center;
}

#useArea ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    margin-top: 50px;
}

#useArea ul li {
    width: 380px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    margin-bottom: 50px;
}

#useArea ul li a {
    display: block;
    padding: 120px 0 40px;
    text-decoration: none;
    /*background-image: url("../images/index/icon_use01.png");
    background-position: 50% 35px;
    background-repeat: no-repeat;*/
    transition: all 0.2s ease-in 0s;
}

#useArea ul li a p {
    font-size: 3.2rem;
    /*color: #333c5e;*/
    color: #fff;
    text-shadow: 0 0 3px #333c5e;
    font-feature-settings: "palt";
}

#useArea ul li a p span {
    display: block;
    font-size: 2.0rem;
    /*color: #333;*/
    color: #fff;
}

#useArea ul li:nth-child(1) a {
    background: url("../images/index/use_img04.jpg") center center no-repeat;
    background-size: cover;
}

#useArea ul li:nth-child(2) a {
    background: url("../images/index/use_img03.jpg") center center no-repeat;
    background-size: cover;
}

#useArea ul li:nth-child(3) a {
    background: url("../images/index/use_img01.jpg") center center no-repeat;
    background-size: cover;
}

#useArea ul li:nth-child(4) a {
    background: url("../images/index/use_img02.jpg") center center no-repeat;
    background-size: cover;
}

#useArea ul li:nth-child(5) a {
    background: url("../images/index/use_img05.jpg") center center no-repeat;
    background-size: cover;
}

#useArea ul li:nth-child(6) a {
    background: url("../images/index/use_img06.jpg") center center no-repeat;
    background-size: cover;
}

#useArea ul li:nth-child(7) a {
    background: url("../images/index/use_img07.jpg") center center no-repeat;
    background-size: cover;
	padding: 37px 0 40px;
}


#useArea ul li:hover {
    border: 1px solid #353e60;
}


#useArea ul li:nth-child(8):hover,
#useArea ul li:nth-child(9):hover {
	border: 1px solid #ccc;
}


#useArea ul li a:hover {
    /*background-image: url("../images/index/icon_use02.png");
    background-color: #353e60;*/
    opacity: 0.7;
}

#useArea ul li a:hover p {
    color: #fff;
}

#useArea ul li a:hover p span {
    color: #fff;
}


/*----------------------------------------------

physicsArea

-----------------------------------------------*/

#physicsArea {
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 110px;
}

#physicsArea h2 {
    font-size: 3.6rem;
    text-align: center;
}

#physicsArea p {
    text-align: center;
}

#physicsArea ul {
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-top: 75px;
}

#physicsArea ul li {
    width: 160px;
    margin: 0 5px 60px;
}

#physicsArea ul li p {
    text-align: center;
    font-feature-settings: "palt";
}

#physicsArea ul li a {
    text-decoration: none;
    padding: 120px 0 20px;
    display: block;
    background-position: 50% 20px;
    background-repeat: no-repeat;
		background-size: 85px auto;
    transition: all 0.2s ease-in 0s;
}

#physicsArea ul li.cat01 a {
    background-image: url("../images/index/icon_physics01.png");
}

#physicsArea ul li.cat02 a {
    background-image: url("../images/index/icon_physics02.png");
}

#physicsArea ul li.cat03 a {
    background-image: url("../images/index/icon_physics03.png");
}

#physicsArea ul li.cat04 a {
    background-image: url("../images/index/icon_physics04.png");
}

#physicsArea ul li.cat05 a {
    background-image: url("../images/index/icon_physics05.png");
}

#physicsArea ul li.cat06 a {
    background-image: url("../images/index/icon_physics06b.png");
}

#physicsArea ul li.cat07 a {
    background-image: url("../images/index/icon_physics07.png");
}

#physicsArea ul li.cat08 a {
    background-image: url("../images/index/icon_physics08.png");
}

#physicsArea ul li.cat09 a {
    background-image: url("../images/index/icon_physics14.png");
}

#physicsArea ul li.cat10 a {
    background-image: url("../images/index/icon_physics10.png");
}

#physicsArea ul li.cat11 a {
    background-image: url("../images/index/icon_physics11.png");
}

#physicsArea ul li.cat12 a {
    background-image: url("../images/index/icon_physics12.png");
}

#physicsArea ul li.cat13 a {
    background-image: url("../images/index/icon_physics13.png");
}

#physicsArea ul li.cat14 a {
    background-image: url("../images/index/icon_physics15.png");
}

#physicsArea ul li.cat15 a {
    background-image: url("../images/index/icon_physics15.png");
}

#physicsArea ul li.cat16 a {
    background-image: url("../images/index/icon_physics16.png");
}

#physicsArea ul li.cat17 a {
    background-image: url("../images/index/icon_physics17.png");
}


#physicsArea ul li p {
    font-size: 2.2rem;
    line-height: 1.2;
    color: #333c5e;
    font-feature-settings: "palt"; 
}

#physicsArea ul li p span {
    display: block;
    font-size: 1.8rem;
    color: #333c5e;
    padding-top: 10px;
    letter-spacing: normal;
    line-height: 1.3;
}

#physicsArea ul li.cat06 p,
#physicsArea ul li.cat06 p span {
	color: #aaa !important;
}

#physicsArea ul li a:hover {
    background-color: #353e60;
}

#physicsArea ul li.cat06 :hover {
    background-color: #fff;
}

#physicsArea ul li a:hover p {
    color: #fff;
}

#physicsArea ul li a:hover p span {
    color: #fff;
 }


/*----------------------------------------------

catalogArea

-----------------------------------------------*/

#catalogArea {
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 130px;
}

#catalogArea h2 {
    font-size: 3.6rem;
    text-align: center;
}

#catalogArea p {
    text-align: center;
}

#catalogArea ul {
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-top: 60px;
}

#catalogArea ul li {
    width: 380px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    margin-bottom: 50px;
    margin-right: 30px;
}

#catalogArea ul li:nth-child(3n) {
	margin-right: 0;
}

#catalogArea ul li a {
    display: block;
    text-decoration: none;
    padding: 40px 0 30px;
    transition: all 0.2s ease-in 0s;
}

#catalogArea ul li img {
    display: block;
    margin: 0 auto 20px;
}

#catalogArea ul li p {
    font-size: 3.0rem;
    color: #333;
    line-height: 1.4;
    font-feature-settings: "palt"; 
}

#catalogArea ul li a:hover {
    background-color: #353e60;
}

#catalogArea ul li a:hover p {
    color: #fff;
}


/*----------------------------------------------

calibrationArea

-----------------------------------------------*/

#calibrationArea {
    background: #e6e6e6;
    padding: 55px 0 50px
}

#calibrationArea h2 {
    font-size: 3.6rem;
    text-align: center;
}

#calibrationArea p {
    text-align: center;
}

#calibrationArea .img01 {
    text-align: center;
    margin-top: 40px;
}


/*----------------------------------------------

otherArea

-----------------------------------------------*/

#other01Area {
   /* background: #333c5e url("../images/index/ph_other01.jpg") 100% center no-repeat;
    background-size: auto 100%;*/
    display: flex;
    align-items: stretch;
    justify-content: center;
    min-width: 1200px;
    background: #333c5e;
}

#other01Area .inner {
    padding: 90px 50px 90px 0;
    width: 600px;
    margin: 0 0 0 auto;
    box-sizing: border-box;
}

#other01Area img {
    width: 50%;
    object-fit: cover;
    display: block;
}

#other01Area .inner h2 {
    color: #fff;
    font-size: 3.6rem;
    margin-bottom: 25px;
}

#other01Area .inner p {
    color: #fff;
    line-height: 2.5;
    margin-bottom: 30px;
}

#other01Area .inner a {
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    width: 110px;
    height: 40px;
    border: 1px solid #fff;
    border-radius: 20px;
    box-sizing: border-box;
    line-height: 1.0;
    transition: all 0.2s ease-in 0s;
}

#other01Area .inner a:hover {
    background: #fff;
    color: #333c5e;
}


#other02Area {
    width: 1200px;
    margin: 0 auto;
    padding: 90px 0;
}

#other02Area dl {
    display: flex;
    align-items: center;
}

#other02Area dl dt {
    font-size: 3.6rem;
    font-weight: bold;
    white-space: nowrap;
    color: #333c5e;
    margin-right: 75px;
}

#other02Area dl dd {
    color: #333c5e;
}


/*----------------------------------------------

informationArea

-----------------------------------------------*/

#informationArea {
    /*background: url("../images/index/bg_information01.png") 0 0 no-repeat;*/
    padding: 100px 0 50px;
}

#informationArea h2 {
    font-size: 3.6rem;
    color: #333c5e;
    margin-bottom: 30px;
    text-align: center;
}

#informationArea .inner li {
    border-bottom: 1px solid #ccc;
    display: flex;
    align-items: flex-start;
    padding: 20px 0;
    column-gap: 30px;
}

#informationArea .inner li .date {
    font-size: 1.8rem;
}

#informationArea .inner li .cat {
    background: #333c5e;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px 10px;
		color: #fff;
		font-size: 1.3rem;
}


#informationArea .inner li .explain {
	display: flex;
	align-items: flex-end;
}

#informationArea .inner li a {
    font-size: 1.8rem;
    text-decoration: none;
    color: #333c5e;
}

#informationArea .inner li a:hover {
    opacity: 0.5;
}

#informationArea .inner li .new {
	font-size: 1.2rem;
	color: #fff;
	background: #DB0000;
	display: inline-block;
	line-height: 1.0;
	padding: 3px 5px 5px;
	margin: auto 0;
}

#informationArea .inner {
    display: block;
}

#informationArea .inner dl {
    width: 280px;
    display: flex;
    flex-direction: column;
    background: #fff;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

#informationArea .inner dl .img {
    order: 1;
    background: #cccccc;
    height: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
}

#informationArea .inner dl .cat {
    order: 2;
    background: #333c5e;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
}

#informationArea .inner dl .cat a {
    color: #fff;
    text-decoration: none;
    font-size: 1.2rem;
}

#informationArea .inner dl .cat span {
    color: #fff;
    font-size: 1.2rem;
}


#informationArea .inner dl dt {
    order: 3;
    padding: 10px 10px 0;
    color: #333c5e;
}

#informationArea .inner dl .text {
    order: 4;
    padding: 10px;
    font-size: 1.3rem;
}

#informationArea .inner dl .text a {
    color: #333c5e;
    display: inline-block;
    margin-top: 10px;
}

#informationArea .inner .btn {
    width: 100%;
    margin-top: 30px;
}

#informationArea .inner .btn a {
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #333c5e;
  width: 110px;
  height: 40px;
  border: 1px solid #333c5e;
  border-radius: 20px;
  box-sizing: border-box;
  line-height: 1.0;
  transition: all 0.2s ease-in 0s;
  margin: 0 0 0 auto;
}

#informationArea .inner .btn a:hover {
    color: #fff;
    background: #333c5e;
}

@media screen and (max-width: 959px) {/*タブレット*/}
@media screen and (max-width: 559px) {

#mainvisual {
    margin-bottom: 5vw;
}

#mainvisual div.silideBox {
    height: 50vw;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: inherit;
}


#mainvisual .inner {
    padding: 4vw 3vw;
    width: 63vw;
	height: 40vw;
    margin: 0 0 0 -31.5vw;
    box-sizing: border-box;
	position: absolute;
	top: 5vw;
	left: 50%;
	align-items: center;
	opacity: 1;
}

#mainvisual .inner.rtype {
    margin: 0 0 0 -31.5vw;
}

#mainvisual .slick-current .inner.poyoyon {
	animation: none;
}

#mainvisual .slick-current .inner.rtype.poyoyon2 {
	animation: none;
}

#mainvisual .inner h1 {
    font-size: 2.0rem;
    line-height: 1.3;
    margin-bottom: 0;
	padding: 0;
	text-align: center;
	text-shadow: 2px 2px 5px #333c5e,
	-2px 2px 5px #333c5e,
	-2px -2px 5px #333c5e,
	2px -2px 5px #333c5e;
}

#mainvisual .inner h1:after {
	display: none;
}

#mainvisual .inner p {
    font-size: 1.3rem;
    margin-bottom: 0vw;
	margin-top: 1.5vw;
	padding: 0;
	text-align: center;
	text-shadow: 2px 2px 5px #333c5e,
	-2px 2px 5px #333c5e,
	-2px -2px 5px #333c5e,
	2px -2px 5px #333c5e;
}

#mainvisual .inner .btnArea {
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
}

#mainvisual .inner p a {
    width: 25vw;
    height: 8.25vw;
    border-radius: 4.125vw;
    font-size: 1.3rem;
    margin-top: 2vw;
}

#mainvisual .inner p.btn02 a {
    width: 25vw;
    height: 8.25vw;
    border-radius: 4.125vw;
    font-size: 1.3rem;
    margin-top: 0;
}

#mainvisual img {
    width: 100%;
    height: 62.92vw;
    object-fit: cover;
    display: block;
}

#mainvisual img.mv01 {
	object-position: center top;
}

#mainvisual img.mv02 {
	object-position: -50vw top;
}

#mainvisual img.mv03 {
	object-position: right top;
}

#mainvisual img.mv04 {
	object-position: center top;
}

#mainvisual img.mv05 {
	object-position: center top;
}

#mainvisual img.mv06 {
	object-position: -50vw top;
}

#mainvisual img.mv07 {
	object-position: center top;
}

.slick-prev {
  left: 5px;
  z-index: 100;
}

.slick-next {
  right: 5px;
}

/*----------------------------------------------

formArea

-----------------------------------------------*/

#formArea {
    width: 100%;
    padding: 12.18vw 0 12.18vw;
}

#formArea h2 {
    font-size: 1.8rem;
}

#formArea ul {
    margin: 7.69vw 0 0;
}

#formArea ul li {
    width: 44vw;
    margin-bottom: 2.56vw;
}

#formArea ul li a {
    padding: 2.56vw 2.56vw 5.12vw;
    min-height: inherit;
		height: auto;
}

#formArea ul li a img {
    margin-bottom: 5.12vw;
}

#formArea ul li a p {
    font-size: 1.6rem;
		bottom: 0;
}

#formArea ul li a p span {
    font-size: 1.3rem;
    padding-top: 6.41vw;
		display: block;
		opacity: 1;
}

#formArea ul li:nth-child(5) a p span,
#formArea ul li:nth-child(6) a p span {
    padding-top: 2.56vw;
}


/*----------------------------------------------

useArea

-----------------------------------------------*/

#useArea {
    width: 90vw;
    padding: 0 0 12.18vw;
}

#useArea h2 {
    font-size: 1.8rem;
    text-align: center;
}

#useArea ul {
    display: block;
    margin-top: 7.69vw;
}

#useArea ul li {
    width: 100%;
    margin-bottom: 2.56vw;
}


#useArea ul li p {
    text-align: center;
}

#useArea ul li a {
    padding: 24.36vw 0 5.12vw;
    /*background-image: url("../../images/index/icon_use01.png");
    background-size: 14vw auto;
    background-position: 50% 5.77vw;
    background-repeat: no-repeat;*/
}

#useArea ul li:nth-child(7) a {
	padding: 11vw 0 5.12vw;
}

#useArea ul li:nth-child(8),
#useArea ul li:nth-child(9) {
	height: 40vw;
}

#useArea ul li a p {
    font-size: 1.8rem;
}

#useArea ul li a p span {
    font-size: 1.5rem;
}

#useArea ul li a:hover {
    /*background-image: url("../../images/index/icon_use02.png");
    background-color: #353e60;*/
}


/*----------------------------------------------

physicsArea

-----------------------------------------------*/

#physicsArea {
    width: 90vw;
    padding: 0 0 12.18vw;
}

#physicsArea h2 {
    font-size: 1.8rem;
    text-align: center;
}

#physicsArea ul {
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-top: 7.69vw;
		gap: 0 2.7vw;
}

#physicsArea ul li {
    width: 28.2vw;
    margin: 0 0 2.56vw;
}

#physicsArea ul li p {
    text-align: center;
    font-feature-settings: "palt";
}

#physicsArea ul li a {
    padding: 22.44vw 0 3.85vw;
    background-position: 50% 3.85vw;
    min-height: 41vw;
    box-sizing: border-box;
    display: block;
}

#physicsArea ul li.cat01 a {
    background-image: url("../../images/index/icon_physics01.png");
    background-size: 14.1vw;
}

#physicsArea ul li.cat02 a {
    background-image: url("../../images/index/icon_physics02.png");
    background-size: 14.1vw;
}

#physicsArea ul li.cat03 a {
    background-image: url("../../images/index/icon_physics03.png");
    background-size: 14.1vw;
}

#physicsArea ul li.cat04 a {
    background-image: url("../../images/index/icon_physics04.png");
    background-size: 14.1vw;
}

#physicsArea ul li.cat05 a {
    background-image: url("../../images/index/icon_physics05.png");
    background-size: 14.1vw;
}

#physicsArea ul li.cat06 a {
    background-image: url("../../images/index/icon_physics06b.png");
    background-size: 14.1vw;
}

#physicsArea ul li.cat07 a {
    background-image: url("../../images/index/icon_physics07.png");
    background-size: 14.1vw;
}

#physicsArea ul li.cat08 a {
    background-image: url("../../images/index/icon_physics08.png");
    background-size: 14.1vw;
}

#physicsArea ul li.cat09 a {
    background-image: url("../../images/index/icon_physics14.png");
    background-size: 14.1vw;
}

#physicsArea ul li.cat10 a {
    background-image: url("../../images/index/icon_physics10.png");
    background-size: 14.1vw;
}

#physicsArea ul li.cat11 a {
    background-image: url("../../images/index/icon_physics11.png");
    background-size: 14.1vw;
}

#physicsArea ul li.cat12 a {
    background-image: url("../../images/index/icon_physics12.png");
    background-size: 14.1vw;
}

#physicsArea ul li.cat13 a {
    background-image: url("../images/index/icon_physics13.png");
    background-size: 14.1vw;
}

#physicsArea ul li.cat14 a {
    background-image: url("../images/index/icon_physics15.png");
    background-size: 14.1vw;
}

#physicsArea ul li.cat15 a {
    background-image: url("../images/index/icon_physics15.png");
    background-size: 14.1vw;
}

#physicsArea ul li.cat16 a {
    background-image: url("../images/index/icon_physics16.png");
    background-size: 14.1vw;
}

#physicsArea ul li.cat17 a {
    background-image: url("../images/index/icon_physics17.png");
		background-size: 14.1vw;
}


#physicsArea ul li p {
    font-size: 1.6rem;
}

#physicsArea ul li p span {
    font-size: 1.3rem;
    padding-top: 1.3vw;
}


/*----------------------------------------------

catalogArea

-----------------------------------------------*/

#catalogArea {
    width: 90vw;
    padding-bottom: 13.46vw;
}

#catalogArea h2 {
    font-size: 1.8rem;
}

#catalogArea ul {
    margin-top: 7.69vw;
}

#catalogArea ul li {
    width: 44vw;
    margin-bottom: 2.56vw;
	margin-right: 2vw;
}

#catalogArea ul li:nth-child(3n) {
	margin-right: 2vw;
}

#catalogArea ul li:nth-child(2n) {
	margin-right: 0;
}

#catalogArea ul li a {
    padding: 3.85vw 0;
}

#catalogArea ul li img {
    margin: 0 auto 5.12vw;
    height: 25.64vw;
}

#catalogArea ul li p {
    font-size: 1.6rem;
}


/*----------------------------------------------

calibrationArea

-----------------------------------------------*/

#calibrationArea {
    padding: 7.05vw 5vw 5.77vw;
}

#calibrationArea h2 {
    font-size: 1.8rem;
}

#calibrationArea .img01 {
    margin-top: 3.85vw;
}

#calibrationArea .img01 img {
    width: 100%;
}


/*----------------------------------------------

otherArea

-----------------------------------------------*/

#other01Area {
    display: flex;
    flex-direction: column;
    min-width: inherit;
}

#other01Area .inner {
    padding: 8.97vw 0;
    width: 90vw;
    margin: 0 auto;
    order: 2;
}

#other01Area img {
    width: 100%;
    object-fit: cover;
    display: block;
    order: 1;
}

#other01Area .inner h2 {
    font-size: 1.8rem;
    margin-bottom: 1.3vw;
}

#other01Area .inner p {
    margin-bottom: 3.85vw;
}

#other01Area .inner a {
    width: 26.28vw;
    height: 8.33vw;
    border-radius: 4.17vw;
}

#other02Area {
    width: 90vw;
    margin: 0 auto;
    padding: 7.69vw 0;
}

#other02Area dl {
    display: block;
}

#other02Area dl dt {
    font-size: 1.8rem;
    margin-right: 0;
    margin-bottom: 1.3vw;
}


/*----------------------------------------------

informationArea

-----------------------------------------------*/

#informationArea {
    background: none;
    padding: 12.82vw 0;
}

#informationArea h2 {
    font-size: 1.8rem;
    margin-bottom: 3.85vw;
}

#informationArea .inner {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}

#informationArea .inner li {
    border-bottom: 1px solid #ccc;
    display: block;
    padding: 5vw 0;
}

#informationArea .inner li .date {
    padding-bottom: 2vw;
    display: block;
}

#informationArea .inner li .cat {
    padding: 1.3vw 2.67vw;
		font-size: 1.3rem;
		display: inline-block;
		margin-bottom: 2vw;
}

#informationArea .inner li a {
    font-size: 1.8rem;
    text-decoration: none;
    color: #333c5e;
}


/*
#informationArea .inner dl {
    width: 44vw;
    margin-bottom: 2.56vw;
}

#informationArea .inner dl .img {
    order: 1;
    height: 32.05vw;
}

#informationArea .inner dl .cat {
    order: 2;
    padding: 1.3vw;
}

#informationArea .inner dl dt {
    order: 3;
    padding: 1.3vw 1.3vw 0;
}

#informationArea .inner dl .text {
    order: 4;
    padding: 1.3vw;
}

#informationArea .inner dl .text a {
    margin-top: 2.56vw;
}*/

#informationArea .inner .btn {
    margin-top: 5vw;
}

#informationArea .inner .btn a {
  width: 26.28vw;
    height: 8.33vw;
    border-radius: 4.17vw;
}

}



















